Subject: Re: [TI994A] Re: CF7+ ???

From: [email-masked]
Date: Thu, 22 Apr 2010 06:47:46 -0500 (CDT)

Stuart, I guess I missed that message thanks for repeating it. You're theory makes sense, I'll give your fix a try and report.

Apr 22, 2010 04:44:25 AM, [email-masked] wrote:

As I said in a previous message, I think the CF7+ is keeping the CRUIN line held high even when it is not being accessed (instead of tri-stating it), which prevents any other CRU device outside the console being read. If you have a soldering iron, carefully cut the track to edge connector pin 33 (the CRUIN line) on the CF7+ and see if the boxcar then works OK with the CF7+ plugged in. You can easily solder the track back together again if no improvement. If you find it does work with the track cut, try bridging the cut with a 1K resistor. I had exactly this problem interfacing to a 9901 connected to the CF7+ on a Y cable side port extender.

Stuart.